body {font:90%/1.2 Arial,Helvetica,sans-serif;margin:0;padding:0;} 
#content {max-width:860px;padding:2px;margin:auto;}  /* plain result. */
/* Change above two lines to get coloured body with white div within.
/* body {font:90%/1.2 Arial,Helvetica,sans-serif;background-color:#bcb;margin:0;padding:4px;}  */
/* #content {border:2px solid #555;max-width:860px;padding:0px 12px;background-color:#fff;margin:auto;} */

h1 {text-align:center}
h1,h2,h3 {color:#066;}
.version {text-align:right;font-size:0.8em;color:#606060;margin:0px}

#listdiv { /* everything goes into listdiv */
	border: 1px solid #ccc;
	padding: 9px;
	background-color:#fff;
}

#breadcrumbs {color:#13a;font-family:Arial,Helvetica,sans-serif;font-size:0.9em;
	margin: 0 0 8px 8px;}
#breadcrumbs a, #breadcrumbs a:visited, #breadcrumbs a:link, #breadcrumbs a:active {
	color:#13a;text-decoration:none; }
#breadcrumbs a:hover {text-decoration:underline;}

/* Table to list files.  Striped table.  Lines are different colours */
table.list {font-size:14px;margin:auto;background-color:#ffe;border-collapse:collapse;border:1px solid #666; }
/*  table.list tr {padding:0px 6px 0px 6px; }  */
table.list th {color:#22a;background-color:#ddd;padding-left:6px;border: 1px solid black;}
table.list td {padding:2px 5px 2px 5px;}

table.list tr {background-color:#fff;}	
table.list tr:nth-of-type(odd) {background: #E9F0FF; }  /* Zebra striping */
table.list a {text-decoration: none;color: #000;}  /* **BB Mod was #476BB3; */
table.list img {float:left;margin-right:4px;}

/* The popup image goes in this a <span>.  This controls the width etc. */
#listdiv td span {
	position: absolute;
	margin-left: -150px;
	margin-top: -2px;
}

/*  ------ Styles for Image Upload DIV -------- */
#upload { 
	display:inline-block; margin:16px auto;padding:4px 10px;margin-top:30px; /* padding=space inside div box; margin is outside */
	text-align:center; border: 1px solid #888;background-color:#ffe;
} 
